/* Senate css file for area id's & classes using <div> stuff from legislature */
/* Start Top navigation area id's & classes */
#tab_house
{
  background-image: url(/graphics/greentab.jpg);
}
#tab_senate
{
  background-image: url(/graphics/bluetab.jpg);
}
#tab_jdc
{
  background-image: url(/graphics/redtab.jpg);
}
#tab_laws, #tab_bills
{
  background: #990033 url(/graphics/bluetab1.jpg) no-repeat center top;
  background-color: #3353BB;
}
#tab_schedules, #tab_publications, #tab_offices, #tab_general
{
  background: #990033 url(/graphics/bluetab3.jpg) no-repeat center top;
  background-color: #3353BB;
}
#tab_atoz, #tab_publications, #tab_offices, #tab_general
{
  background: #990033 url(/graphics/bluetab3.jpg) no-repeat center top;
  background-color: #3353BB;
}
#nav_search button
{
	background: transparent url(/graphics/goblue.jpg) no-repeat center center;
}
#top
{
	background-color: #3353bb;
}
#nav_top
{
  background-image: url(/graphics/curve1blue.jpg);
}
#page_main
{
	background-color: #3353bb;
	padding-bottom: 10px;
}
.masthead_senate
{
  background: transparent url(/graphics/capitolimagesenate.jpg) no-repeat scroll 0%;
}
/* End Top navigation area id's & classes */
/* Start Left Sidebar Navigation area id's & classes */
#nav_left
{
	/*height: 700px;*/
	background-color: #3353bb;
	color: #FFF;
  padding-top: 1em;
}
#nav_left ul
{
	font-weight:bold;
}
#nav_left li
{
  margin: 0em 0em 0em 0em;
}
#nav_left a
{
  /*font-size: 10pt;*/
}
/* End Left Sidebar Navigation area id's & classes */
/* Start Right Sidebar Navigation area id's & classes */
#nav_right
{
  padding-top: 1px;
	/*height: 700px;*/
	/*color: #FFF;*/
	/*background-color: #3353bb;*/
	/*background: #3353bb url(/graphics/toptabblue.jpg) no-repeat center top;*/
  /*width: 164px;*/
}
#nav_right ul
{
  font-size: 10pt;
	font-weight:bold;
}
#nav_right a
{
  font-size: 10pt;
}
/* End Right Sidebar Navigation area id's & classes */
/* Start Content Navigation area id's & classes */
#content
{
  padding-top: 0;
  padding-left: 35px; /* tmk - 04/12/2010 - push left side content closer to nav_left */
	margin-right: 170px;
	background: #FFFFFF url(/graphics/bluecurveleft.gif) no-repeat scroll left top;
	min-height: 600px;
}
#content_no_right_nav
{
  padding-top: 0;
  padding-left: 35px; /* tmk - 04/12/2010 - push left side content closer to nav_left */
	margin-right: 35px;
	background: #FFFFFF url(/graphics/bluecurveleft.gif) no-repeat scroll left top;
	min-height: 400px;
}
#content_no_right_nav ul, #content_no_right_nav ol
{
  font-size: 1.6em;
  margin-left: 2em;
}
#content_no_right_nav li ul
{
  font-size: 1em;
}
#content_wrapper
{
  background-color: #fff;
	/*margin-right: 180px;*/
	margin-right: 0px;
	margin-left: 180px;
}
.print a
{
  padding: 5px 0em 15px 40px;
  /*background: url(/graphics/icons/printer.gif) no-repeat left center; this doesn't work with chrome */
	text-decoration: none;
}

/* End Content Navigation area id's & classes */
/* Start Footer Navigation area id's & classes */
#footer
{
	margin-right: 170px;
  padding-left: 35px; /* tmk - 04/12/2010 - push left side content closer to nav_left */
}
#footer_no_right_nav
{
	margin-right: 35px;
	margin-bottom:2em;
  padding-top: 3em;
  padding-bottom: 1em;
  padding-left: 35px;
  padding-right: 0px;
  text-align: center;
  clear: right;
}
#footer_no_right_nav p {
  font-size: 1.2em;
  margin: 1em 0em 1em 0em;
}
/* End Footer Navigation area id's & classes */